<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class  广东11x5
 * @package App\Lib\Biz\Game\Table
 */
class SsqTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false,'width'=>127));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>136));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>175,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>147));
        $obj->addColsFields('doublefaced', array('sort' => false,'width'=>132));
        $obj->addColsFields('blueball', array('sort' => false,'width'=>100));
        $obj->addColsFields('red1', array('sort' => false,'width'=>100));
        $obj->addColsFields('red2', array('sort' => false,'width'=>100));
        $obj->addColsFields('red3', array('sort' => false,'width'=>100));
        $obj->addColsFields('red4', array('sort' => false,'width'=>100));
        $obj->addColsFields('red5', array('sort' => false,'width'=>100));
        $obj->addColsFields('red6', array('sort' => false,'width'=>100));
        $obj->addColsFields('redball', array('sort' => false,'width'=>100));
        $obj->addColsFields('redblue', array('sort' => false,'width'=>100));
        $obj->addColsFields('zhixuan', array('sort' => false,'width'=>100));
    }
}
